<h2>{{ heading }}</h2>
{{! <div> that the Vue app will mount to. }}
<div id="ext-codexexample-vue-root" class="ext-codexexample-vue-app">
	{{! CSS-only ProgressBar component. }}
	<div
		class="cdx-progress-bar ext-codexexample-vue-app__progress-bar"
		role="progressbar"
		aria-valuemin="0"
		aria-valuemax="100"
	>
		<div class="cdx-progress-bar__bar"></div>
	</div>
</div>
{{! Teleport target element for the Dialog demo. }}
<div id="ext-codexexample-teleport-target"></div>
